QB_IPCC_IS_CONNECTED(3)

NAME
qb_ipcc_is_connected - Is the connection connected?

SYNOPSIS
#include <qb/qbipcc.h>

int32_t qb_ipcc_is_connected(
    qb_ipcc_connection_t   *c   /* connection instance */
);

PARAMS
c connection instance

DESCRIPTION

RETURN VALUE

QB_TRUE when connected

QB_FALSE when not connected

SEE ALSO

qb_ipcc_send(3), qb_ipcc_sendv_recv(3), qb_ipcc_recv(3), qb_ipcc_event_recv(3), qb_ipcc_connect_async(3), qb_ipcc_fc_enable_max_set(3), qb_ipcc_connect_continue(3), qb_ipcc_auth_get(3), qb_ipcc_sendv(3), qb_ipcc_context_set(3), qb_ipcc_context_get(3), qb_ipcc_verify_dgram_max_msg_size(3), qb_ipcc_get_buffer_size(3), qb_ipcc_connect(3), qb_ipcc_disconnect(3), qb_ipcc_fd_get(3)

COPYRIGHT

Copyright (C) 2010-2020 Red Hat, Inc.